There are currently no open bugs.

"ruby-zoom" versions published in Ubuntu

Cosmic (0.5.0-1ubuntu3): universe/ruby
Bionic (0.5.0-1ubuntu3): universe/ruby
Xenial (0.4.1-7build2): universe/ruby
Trusty (0.4.1-6): universe/ruby